@import url('../../use.typekit.net/ihi6jfq.css');

body{
	font-family: ' muli', sans-serif !important;	
}
.btn, .navbar-default, .navbar-default .navbar-header .navbar-brand, .fontf, .collf, .alert ,p, h1, h2, h3, h4, h5, h6, ul{
    font-family: 'muli', sans-serif;
}
.panel-body{
   font-family: 'muli', sans-serif; 
}

h3{
    font-size: 23px;
}

#mainNav{
		color:#fff!important;
	}
	.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus {
		color: #000;
	}
	._top_bar{
		background:#dff0d8;
		color:#000!important;
		padding:6px 0 0px;
	}
.navbar-nav{
        background: #fff;
    margin-top: 2px;
    border: 2px solid #3f9310;
    border-radius: 5px;
}
.banner-img{
    margin-top: 50px;
}
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    padding-bottom: 10px
}
.navbar-default .navbar-toggle {
    border: 2px solid #3f9310;
    background: #fff;
}
a {    
    color: #3f9310;
}
a:hover{
	color: #333;
}
.dropdown-menu > li > a:hover{
    color: #3f9310;
}
.dropdown-menu .divider {
    height: 2px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #3f9310;}
a:hover, a:active, a:focus{
	text-decoration: none;
}
hr {
    border-color: #000;
}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="number"], select, textarea {   
    background: #fff;
    font-family: 'Muli',Sans-Serif;
    padding: 10px;
    color: #39474f;
	width: 100%;
	margin: 0 0 20px 0;
    box-sizing: border-box;
    border: none;
}
.submit{
	padding: 10px 25px;
	margin: 10px 0;
}
.checkbox-inline, .radio-inline{
    font-size: 15px;
    font-weight: 100;
}
.fselect{
    background-image: linear-gradient(45deg, transparent 50%, black 60%), linear-gradient(135deg, black 40%, transparent 50%) !important;
background-position: calc(100% - 15px) 15px, calc(100% - 10px) 15px, 100% 0;
background-size: 5px 5px, 5px 5px;
background-repeat: no-repeat;
-webkit-appearance: none;
-moz-appearance: none;
}
.page-banner{
	background: #3f9310db;
}
h1.page-title {
    font-size: 55px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
	text-shadow: 1px 1px #000;
}
.banner-heading{
	    text-shadow: 1px 1px #000;
}
.banner-sub-heading{
	margin: 30px 0;
	text-shadow: 1px 1px #000;
}
#about-bg{
	background: url(../img/about-us.jpg) no-repeat center;
	padding-top: 250px!important;
}

#terms-bg{
    background: url(../img/terms.jpg) no-repeat center;
    padding-top: 250px
}
#service-bg{
	background: url(../img/PestControl.jpg) no-repeat center ;
     background-size:cover;
    padding-top: 250px;
}
#mosquito-Control{
	background: url(../img/pest-control-mosquito.jpg) no-repeat top;
    background-size:cover;
    padding-top: 250px;
}

#Cockroach-Control{
	background: url(../img/pest-control-cockroach.jpg) no-repeat center;
    background-size:cover;
    padding-top: 250px;
}
#termite-Control{
	background: url(../img/pest-control-termite.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;
}

#covid-disinfection{
    background: url(../img/services/disinfection-service.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;
}
#home-cleaning{
	background: url(../img/home-cleaning.jpg) no-repeat bottom;
	background-size:cover;
    padding-top: 250px;
}
#glass-cleaning{
	background: url(../img/services/glass%26window-cleaning.jpg) no-repeat bottom;
	background-size:cover;
    padding-top: 250px;
}
#kitchen-cleaning{
	background: url(../img/services/kitchen_bathroom-cleaning.jpg) no-repeat bottom;
	background-size:cover;
    padding-top: 250px;
}

#sofa-cleaning{
     background: url(../img/services/sofa-cleaning.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;  
}
#curtain-cleaning{
     background: url(../img/services/curtain-cleaning.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;  
}
#water-tank-cleaning{
    background: url(../img/water-tank-cleaning.jpg) no-repeat top;
	background-size:cover;
    padding-top: 250px;  
}
#car-cleaning{
	background: url(../img/car-cleaning.jpg) no-repeat bottom;
	background-size:cover;
    padding-top: 250px;
}
#floor-cleaning{
	background: url(../img/services/floor-cleaning.jpg) no-repeat bottom;
	background-size:cover;
    padding-top: 250px;
}
#rodent-Control{
	background: url(../img/pest-control-rodent.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;
}

#bedbug-Control{
	background: url(../img/pest-control-bedbug.jpg) no-repeat center;
	background-size:cover;
    padding-top: 250px;
}

#wood-Control{
	background: url(../img/pest-control-wood.jpg) no-repeat center;
	background-size:cover;
     padding-top: 250px;
}
#contactus-bg{
	background: url(../img/contact.jpg) no-repeat top ;
    background-size:cover;
     padding-top: 250px;
}
.senqbtn{
    float: right;
margin-top: -40px;
    border-radius: 100%;
}
._img_rel{
	    height: 270px;
    padding: 10px;
    border: 1px solid #ddd;
	margin-top:10px;
}
._img_rel_1{
	width:100%!important;
	margin-top:10px;
	padding: 10px;
    border: 1px solid #ddd;
}
.qselect {
     background-image: linear-gradient(45deg, transparent 50%, black 60%), linear-gradient(135deg, black 40%, transparent 50%) !important;
    background-position: calc(100% - 15px) 18px, calc(100% - 10px) 18px, 100% 0;
    background-size: 5px 5px, 5px 5px;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-bottom: 2px solid #000;
}
.qbtn{
    width: 100px;
height: 40px;
}

.quick_search{
   padding-top: 30px;
padding-bottom: 10px;
}
#qsb{
    background-color: #dff0d8;
}
.qsp{
    float: right;
}
.thumbnail{
    padding: 0px
}
}
.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight:300;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #3f9310;
font-size: 15px;
}
@media (max-width: 768px) {
    .mform{
        width: 100%!important
    }

  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
    .qsp{
        float: none;
    }
    .stats.ab{
    border-bottom: 1px solid #bdbdbd;
        border-right: none !important;
}
.stats.bc{
   border-bottom: none; 
}
}


.blur {-webkit-filter: blur(4px);filter: blur(4px);}
.brightness {-webkit-filter: brightness(250%);filter: brightness(250%);}
.contrast {-webkit-filter: contrast(180%);filter: contrast(180%);}
.grayscale {-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.huerotate {-webkit-filter: hue-rotate(180deg);filter: hue-rotate(180deg);}
.invert {-webkit-filter: invert(100%);filter: invert(100%);}
.opacity {-webkit-filter: opacity(50%);filter: opacity(50%);}
.saturate {-webkit-filter: saturate(7); filter: saturate(7);}
.sepia {-webkit-filter: sepia(100%);filter: sepia(100%);}
.shadow {-webkit-filter: drop-shadow(8px 8px 10px green);filter: drop-shadow(8px 8px 10px green);}
.navbar-brand{
	display: block;
    padding: 0px 15px;
}
.navbar-brand img{
	width: 200px;
	/* -webkit-box-shadow: 0px 9px 5px -4px rgba(171,171,171,1);
	-moz-box-shadow: 0px 9px 5px -4px rgba(171,171,171,1);
	box-shadow: 0px 9px 5px -4px rgba(171,171,171,1); */
}
.navbar-default .nav>li.active>a, .navbar-default .nav>li.active>a:focus {
    color: #3f9310!important;
    background-color: transparent;
}
.navbar-nav > li > .dropdown-menu{
    border: 2px solid #3f9310;
}

.btn-primary {
    color: #fff;
    background-color: rgb(63, 147, 16);
}

#services{
	background: #f9f9f9;
}
.service-box{
	border: 1px solid transparent;
    padding: 15px;
}
.service-box h3 {
    text-transform: capitalize;
    font-weight: 600;
	font-size: 20px;
}
.service-box img {
    border-radius: 50%;
    border-width: 3px;
    border-style: inset;
    border-color: #5aa231;
}
.price-col{
	border: 1px solid #5aa231;
}
.price{
	color: #5aa231;
}
.stat{
    padding: 10px 0px;
}
.stats{
    padding: 30px 0px 25px 0px;
}
.stats > img{
    width: 50px;
}
.stats.ab{
    border-right: 1px solid #bdbdbd;
}
.stats.bc{
   border-right: none; 
}
.stats>span>b{
    font-size: 30px;
    font-weight: 600;
}

.service-tabs .nav-tabs>li {
    width: 25%;
    text-align: center;
}
.service-tabs .nav-tabs {
    /* border-bottom: 2px solid #5aa231; */
/*
	border-bottom: 1px solid #ddd;
    padding-bottom: 1px;
*/
}
.service-tabs .tab-content {
    padding: 30px 15px;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0px 0px 4px 4px;
}
.service-tabs .nav-tabs>li>a {
    background-color: #eee;
}
.service-tabs .nav>li>a:focus, .nav>li>a:hover {
    background-color: #5aa231;
	color: #fff;
}
.service-tabs .nav-tabs>li.active>a, .service-tabs .nav-tabs>li.active>a:focus, .service-tabs .nav-tabs>li.active>a:hover {
    color: #5aa231;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

/*
.service-box img:hover {
	-webkit-filter: invert(100%);filter: invert(100%);
}

.service-box:hover{
	border: 1px solid #ccc;
}
.service-box .fa:before {
    color: #4b4b4b;
}
.service-box .fa:hover::before {
    color: #509a3d;
}
*/
.get-in-touch a{
	color: #333;
}
.get-in-touch a:hover{
	color: #3f9310;
	text-decoration: none;
}
.footer {
    background-color: #4b4b4b;
    color: #fff;
	padding: 20px 0 0 0;
}
.footerlinks{ padding-left: 0;}
.social-links  li{
	display: inline-block;
	margin: 5px 0;
}
.footerlinks li a, .social-links  li a {
    color: #ccc;
	padding: 0 10px 0 0;
}
.footerlinks li a:hover, .social-links  li a:hover{
	text-decoration: none;
	color: #fff;
}

.foot_mar{
    margin-bottom: 10px
}

.social-links  li a {
	padding: 7px 10px;
    margin: 5px;
}
.social-links{
    margin-left: 0;
    padding-left: 0;
}
.copyright{
	font-size: 12px;
	color: #ccc;
	border-top: 1px solid #666;
    padding: 10px 0;
	margin-top: 8px;
}
.address div{	
	color:#ccc;
	font-size: 13px;
	margin-top: 8px;
}

.padding_t_0{
	padding-top: 0px;
}
.padding_t_15{
	padding-top: 15px;
}
.padding_b_15{
	padding-bottom: 15px;
}
.padding_t_20{
	padding-top: 20px;
}
.padding_b_20{
	padding-bottom: 20px;
}
.padding_t_30{
	padding-top: 30px;
}
.padding_b_30{
	padding-bottom: 30px;
}

/**************** About Us ***************/

/**************** ./About Us ***************/

/**************** Services ***************/
.services .service-box {
    /* border: 2px solid #c1c1c1; */
    border: 2px solid #5aa231;
	padding: 0;
    padding-top: 30px;
}
.services .service-box h3 { 
    background: #5aa231;
    margin-bottom: 0;
    padding: 15px 10px;
    color: #fff;
	margin-top: 35px;
	border-top: 2px solid #5aa231;
}
.services .service-box h3 a{
	color: #fff;
}
.services .service-box:hover h3{
    background: #fff;
    color: #5aa231;
}
.services .service-box:hover h3 a{
    color: #5aa231;
}

/*
.services .service-box:hover{
    border: 2px solid #5aa231;
    background: #5aa231;
    color: #fff;
}
*/

div.gallery {
    border: 1px solid #ccc;
}

div.gallery:hover {
    border: 1px solid #777;
}

div.gallery img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }

}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}
/**************** ./Services ***************/
.carousel-control.left{
    background-image: none;
}
.carousel-control.right{
    background-image: none;
}
.carousel-img{
    width: 75%
}

/********* Media Queries**********/
@media (max-width: 768px){
    .carousel-img{
        width: 100%}
    #qsb{
        margin-top: -10px
    }
    .service-tabs .nav-tabs>li {
        font-size: 9px
    }
	.footer {   
font-size: 12px	}
	.carousel-inner>.item>img{
		height:auto!important;
	}
/*
	#myCarousel{
		margin-top:94px;
	}
	
*/
	.header .header-content{
		display:none!important;
	}
	.main-center{
		display:none;
	}
	.main-center{
		right:0!important;
		top:-520px!important;
	}
	
	.navbar-brand img{
		width:203px!important;
	}
	
	.nav>li{
		border-bottom: 2px solid #3f9310;
	}
    
    .navlast{
        border-bottom: none!important;
    }
   
}
@media (min-width: 768px){
    
	#mainNav{
		background: #dff0d8;
		color:#000!important;
        padding-bottom: 17px;
	}
	.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus {
		color: #000;
	}
	._top_bar{
		background:#dff0d8;
		color:#000
		padding:10px 0 5px;
		display:block;
	}
    ._top_bar_text{
        float: right;
        margin-bottom: -20px;
    }
    ._top_bar_text > p {
        font-size: 13px;
    }
    ._top_bar_text > p > a{
        color: #000
    }
	.optin {
		background-color: #F7F9FA;
		border-radius: 5px;
		padding: 40px 70px 20px;
		box-shadow: 0px 20px 40px 0px rgba(61, 65, 84, 0.15);
	}
	/*.navbar-default {		
		border-color: rgba(255,255,255,.1);
	}
	.navbar-default .nav>li>a, .navbar-default .nav>li>a:focus {
		color: #333;
	}
	*/
	.navbar-default .nav>li>a:focus:hover, .navbar-default .nav>li>a:hover {
		color: #5aa231;
	}
	.navbar-default.affix .nav>li>a:focus:hover, .navbar-default.affix .nav>li>a:hover {
		color: #5aa231;
	}
}
/********* ./Media Queries**********/



#button {
    border: 1px solid #ccc;
    margin-top: 28px;
    padding: 6px 12px;
    color: #666;
    text-shadow: 0 1px #fff;
    cursor: pointer;
    -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;
    border-radius: 3px 3px;
    -moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    -webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    box-shadow: 0 1px #fff inset, 0 1px #ddd;
    background: #f5f5f5;
    background: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0);
}
.main-center{
 	margin-top: 30px;
 	margin: 0 auto;
 	max-width: 400px;
    padding: 10px 40px;
	background:#009edf;
	    color: #FFEB3B;
    text-shadow: none;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
position: absolute;
    right: 140px;
    top: -560px;
	text-align:left;

}

/*
.carousel-inner>.item>img{
	height:100vh;
}
*/
span.input-group-addon i {
    color: #3f9310;
    font-size: 17px;
}

.fa-3x {
    font-size: 3em;
    color: #5ea436;}

.login-button{
	margin-top: 5px;
}

.login-register{
	font-size: 11px;
	text-align: center;
}

._short_form{
	width: 100%;
    border: 1px solid #ddd;
    padding: 20px;
    text-align: left;
}

.message-in-circle{
	width: 400px;
    height: 400px;
    background: rgba(80, 154, 61, 0.8);
    color: #fff;
    border-radius: 100%;
    position: absolute;
    left: 310px;
	top: -140px;
	text-align: center;
	padding:60px 0;
    margin-top: 13px;
    text-transform: uppercase;
}

.form-input-style{
	background: #fff!important;
    border: 0!important;
    box-shadow: none!important;
    border-bottom: 1px solid #ddd!important;
}

ul._our_promise{
	margin: 0;
	padding: 0;
}

._our_promise li{
	display: block;
	
}

.mimg{
    margin-left: auto;
margin-right: auto;
display: block;
width: 200px;
}

.mtext{
        background: #3f9310;
    padding: 10px;
    margin-bottom: -1px;
    color: #fff;
    border-radius: 5px;
}

.mform{
    width: 75%;
margin-right: auto;
margin-left: auto;
padding: 20px;
color: #3c763d;
background-color: #dff0d8;
border: #d6e9c6 1px solid;
    margin-bottom: 20px;
border-radius: 4px;
}


.mh2{
    color: #fff;
text-transform: uppercase;
font-weight: bolder;
margin-top: -10px;
    color: #FFEB3B;
    font-weight: 600;
}
label{
    font-weight: 500;
}
.thumbnail .caption > a > h3{
    color: #3f9310;
    font-size: 20px !important;
}

.alert-info span{
    color: #000;
    font-weight: bolder
}
.form-control{
    border: none;
}

.navbar-default .nav > li > a:hover{
    color: #3f9310;
}
.aform{
    margin-right: auto;
margin-left: auto;
padding: 20px;
color: #3c763d;
background-color: #dff0d8;
border: #d6e9c6 2px solid;
margin-bottom: 20px;
border-radius: 4px;
}
.sfromtop{
    background-color: #3f9310;
padding: 10px;
    border: 2px solid #3f9310;
    border-radius: 5px 5px 0px 0px;
    margin-top: 15px
}
.sfromtop > img{
    width: 175px;
    border-right: 1px solid #fff;
}
.sfromtop > center > b{
    font-size: 25px;
    color: #fff;
}
.sfromtop > center > p{
    font-size: 13px;
    margin-bottom: 0px;
}
.sform{
    margin-right: auto;
margin-left: auto;
padding: 20px;
color: #3f9310;
background-color: #fff;
border: #3f9310 2px solid;
    border-top: none;
margin-bottom: 20px;
    border-radius: 0px 0px 5px 5px;
}
.sformi{
    box-shadow: none;
border-bottom: 2px solid #3f9310 !important;
border-radius: 0px;
}

.green_class{
    color: #5aa231;
    font-family: 'muli', sans-serif; 
    font-size: 17px
}
.modal-title{
    text-align: center;
text-transform: uppercase;
color: #67a942;
font-weight: bolder;
}
.btext{
    text-transform: uppercase; font-size:18px;  margin-top: -20px; color: #fff!important;text-align: center !important;
display: block !important;
}
.enq{
    background-color: #dff0d8;
    border: #d6e9c6 1px solid;
    color: #3c763d;
}
.enqh{
        border-bottom: 1px solid #d6e9c6;
}
.spann{
    color: #5ea436;
font-weight: bold;
}
.services{
    color: #5ea436;
}
.input-group{
    width: 100%
}
.input-group-addon{
    width: 45px;
}
#sertest{
    background: #eee; 
}
.sertest{
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
    height: 140px;
}

.sertab{
    margin-bottom: 40px
}
.aumo{
    background: url(../img/modal-back.jpg);
}
.aumoh{
    background: #ffffffad
}
.aumf{
    background: rgba(80, 154, 61, 0.8);
    color: #fff;
    border: none;
}
b{font-family: 'muli', sans-serif !important;}
.listf{
    font-family: 'muli', sans-serif !important;
color: #000;
font-weight: 300;
font-size: 15px;
    list-style: none
}

.listf li::before{
    content: "\2022";
  color: #5aa231;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}

.listb{
    font-family: 'muli', sans-serif !important;
font-weight: 300;
font-size: 15px;
    list-style: none;
    text-align: left;
padding: 0px 15px;
}

.listb li::before{
    content: "\f00c";
    font-family: FontAwesome;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.listi{
    font-family: 'muli', sans-serif !important;
font-weight: 300;
font-size: 15px;
    list-style: none;
    text-align: left;
padding: 0px 15px;
}

.listi li::before{
    content: "\f00c";
    font-family: FontAwesome;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
    color: #5aa231;
}
 .btn{
        padding: 9px 12px 6px 12px;
    }
.progress-banner{
    padding-left: 0px;
    padding-right: 0px
}
.pb-img{
    width: 50px;
}
.progress-banner-1{
    background-color: #5aa231;
    padding: 20px;
    height: 401px;
    color: #fff;
}
.progress-banner-2{
    background-color: #FFEB3B;
    padding: 20px;
     height: 401px
}
.pbr1{
    border-radius: 4px 0px 0px 4px
}
.pbr2{
    border-radius: 0px 4px 4px 0px 
}
.pbb1{
    border-bottom: 1px #fff solid;
    margin-bottom: 15px
}
.pbb2{
    border-bottom: 1px #000 solid;
    margin-bottom: 15px
}
.thumbnails{
        background-color: #f4f4f4;
    padding: 2px 10px;
    border: 1px solid #dbdbdb;
    margin-top: 10px;   
    height: 135px
}
.thumbnails > img{
    float: left;
    margin-top: 10px;
}
.thumbtext{
    margin-left: 50px
}
.qty .count {
    color: #000;
    display: inline-block;
    vertical-align: top;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    padding: 0 2px
    ;min-width: 35px;
    text-align: center;
}
.qty .plus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    }
.qty .minus {
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    color: white;
    width: 30px;
    height: 30px;
    font: 30px/1 Arial,sans-serif;
    text-align: center;
    border-radius: 50%;
    background-clip: padding-box;
}

.minus:hover{
    background-color: #717fe0 !important;
}
.plus:hover{
    background-color: #717fe0 !important;
}
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:40px;
	left:40px;
	background-color:#5aa231;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
}

.my-float{
	margin-top:18px;
}
}

